﻿/*!
 
 * Responsive Customize By Amirehsan Mehdizadeh (http://www.Persiantik.com)
 * Copyright 2015 Persiantik, Inc.
 
 */

@media (max-width: 1190px) {
	.container {
		width:100%;
		padding:0 2%;
	}
}

@media (max-width: 990px) {
	.header {
		height:auto;
		padding-bottom:10px;
	}
}

@media (max-width: 900px) {
	.search, nav.menu {
		float:none;
		width:100%;
	}
	.menur, .menul {
		float:none;
		width:100%;
	}
	.menur {
		padding-left:0;
		padding-bottom:0;
	}
	.tops_item .slide_cat, .skdslider a.next, .skdslider a.prev {
		opacity:1;
	}
	.tops_item_img {
		height:150px;
	}
}

@media (max-width: 600px) {
	.footer_ads li {
		width:33.33%;
	}
}

@media (max-width: 560px) {
	.tops_item_txt, .tops_item_img {
		width:50%;
	}
	.menur article, .menur article:nth-child(2n+1) {
		width:100%;
		float:none;
		padding:0;
		height:auto;
		padding-bottom:10px;
	}
	.post_content {
		position:static;
		margin-bottom:5px;
	}
}

@media (max-width: 400px) {
	.footer_ads li {
		width:50%;
	}
}

@media (max-width: 360px) {
	.tops_item_txt, .tops_item_img {
		width:100%;
		float:none;
	}
	.tops_item .slide_cat {
		bottom:0;
	}
}

@media (max-width: 300px) {
	.footer_ads li {
		width:100%;
	}
}

@media (min-width: 768px) {
	a.menu_res {
		display:none;
	}
	nav.menu {
		display:block !important;
	}
}

@media (max-width: 768px) {
	a.menu_res {
		display:block;
	}
	nav.menu {
		display:none;
		width:100%;
	}
}

 /*!
 
 * Responsive Customize By Amirehsan Mehdizadeh (http://www.Persiantik.com)
 * Copyright 2015 Persiantik, Inc.
 
 */